PDA

View Full Version : Are there any POST-SP1 updates needed for VT4.5?



Jim_C
10-04-2005, 02:18 PM
Hiddily Ho,


I am going to be sticking 4.5 on a dual xeon 1.8 machine. Thusly I will be trying to keep as much Windows(and other) crap from running underneath.

Are there any updates after SP1 that VT 4.5 MUST have? I would like to try to avoid SP2 and all of it's security mumbo jumbo. This machine will be hooked to the net, in case I need to stream, but NO surfing and I will have Zone Alarm Internet lock activated at all times, and will only open needed ports for streaming.



TIA
Jim

JReble
10-04-2005, 02:56 PM
None needed. SP1 works fine.

Scott Bates
10-04-2005, 03:10 PM
Ditto .....

(no reason for the extra '.....' except that I was told my reply wasn't long enough, has to be at least ten characters - huh?)

Jim_C
10-04-2005, 03:49 PM
Thank you Gentlemen.